Hi! I'm new here.

I have a question.
I bought the new Finale 2006 with included the wonderfull GPO.
I use the GPO with Finale very well but I want to know if I can use it with Logic Express too.

When I try to load GPO as plug-in LogicExpress tell me "unvalide certification".

Can you say me if it's possible to use the GPO with Logic Express, and if yes, how use it?

Thanks for help.
Bye

Macuser
---------
iMag G5 OS 10.4.5 | 2,1 GHz | 250 Gb HD | 1,5 Gb Ram | 20" | Logic Express 7.1 | Finale 2006 (ITA)